@media (min-width: 768px) {

}

@media screen and (max-width: 600px) {
  
}
@media (max-width: 991px){

}

@media (max-width: 1200px) {
   
}
@media screen and (min-width:2400px) and (max-width: 3000px){

}
@media screen and (min-width:1800px) and (max-width: 2399px){

}
@media screen and (min-width:1400px) and (max-width: 1799px){
	
}
@media screen and (min-width:1200px) and (max-width: 1400px){

}
@media screen and (min-width:1200px) and (max-width: 1366px){


	
}
@media screen and (min-width:1024px) and (max-width: 1999px){
 
}

@media screen and (min-width:768px) and (max-width: 1023px){
 
}

@media screen and (min-width:320px) and (max-width: 767px){
.sina-nav .sina-menu > .dropdown > .dropdown-toggle:after {
    content: "";
    position: absolute;
    top: 20px;
    right: 5px;
} 



}
@media (max-width: 767px){

}